/* stylelint-disable */
/* stylelint-enable */
.tweet {
  font-size: 1.4rem;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.07);
  color: #707a8e;
  margin: 1em 3.5rem;
  padding: 1em;
  position: relative; }
  @media (min-width: 33.75em) {
    .tweet {
      font-size: 1.8rem; } }
  @media (min-width: 33.75em) {
    .tweet {
      padding: 1em; } }
  @media (min-width: 46.25em) {
    .tweet {
      margin: 1em auto;
      max-width: 62rem; } }
  .teaser-list__item .tweet {
    width: auto; }

.tweet__header {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  margin-bottom: 1em; }

.tweet__main {
  margin-bottom: 0.5em; }
  .tweet__main a {
    color: #1da1f2;
    text-decoration: underline; }
    .tweet__main a:hover, .tweet__main a:focus {
      color: inherit;
      text-decoration: underline; }

.tweet__author {
  line-height: 1.25; }

.tweet__author-avatar {
  margin-right: 1em; }

.tweet__author-name {
  font-size: 2rem;
  line-height: 1.2;
  color: #393939;
  margin: 0; }

.tweet__author-handle {
  color: #8799a7;
  text-decoration: none; }
  .tweet__author-handle:hover, .tweet__author-handle:focus {
    color: inherit;
    text-decoration: underline; }

.tweet__follow {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  height: 28px;
  width: 28px;
  position: relative;
  position: absolute;
  right: 1em;
  top: 1.25em; }
  .tweet__follow:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 28px;
    background-position: 0px -3728px;
    width: 28px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(1);
    transition: transform 0.1s 0s linear; }
    @media (min-width: 33.75em) {
      .tweet__follow:before {
        left: 0.75em;
        right: auto; } }
  @media (min-width: 33.75em) {
    .tweet__follow {
      font-family: Fago, Helvetica, Arial, sans-serif;
      font-size: 1.8rem;
      font-weight: 700;
      line-height: 2.1rem;
      letter-spacing: 0;
      background: #fff;
      border: thin solid #1da1f2;
      color: #1da1f2;
      border-radius: 5px;
      cursor: pointer;
      display: inline-block;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
      min-height: 2.2em;
      outline: 0;
      padding: 0.9rem 1.8rem;
      text-decoration: none;
      transition: all 150ms ease-out, transform 225ms ease-out 50ms;
      white-space: nowrap;
      height: auto;
      padding-left: 2.5em;
      text-indent: 0;
      width: auto; }
      .tweet__follow:focus, .tweet__follow:hover {
        background: #1da1f2;
        border: thin solid #1da1f2;
        color: #fff; }
      .tweet__follow:focus, .tweet__follow:hover {
        box-shadow: 0 4px 2px rgba(0, 0, 0, 0.2);
        text-decoration: none;
        transform: translateY(-3px); }
      .tweet__follow:active {
        opacity: 0.9; } }
  .tweet__follow:focus::before, .tweet__follow:hover::before {
    transform: scale(1.2); }
    @media (min-width: 33.75em) {
      .tweet__follow:focus::before, .tweet__follow:hover::before {
        background-position: 0px -3756px;
        transform: none; } }

.tweet__icon-label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px; }

.tweet__reply {
  position: relative;
  font-size: 1.4rem;
  line-height: 2rem;
  color: #aab8c2;
  display: inline-block;
  height: 2rem;
  margin: 0 1em 0 0;
  text-decoration: none;
  vertical-align: middle;
  width: 1.5em; }
  .tweet__reply:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 20px;
    background-position: 0px -3804px;
    width: 20px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0; }
  .tweet__reply::before {
    transform: scale(1);
    transition: transform 0.1s 0s linear; }
  .tweet__reply:focus, .tweet__reply:hover {
    text-decoration: none; }
    .tweet__reply:focus::before, .tweet__reply:hover::before {
      transform: scale(1.2); }

.tweet__retweet {
  position: relative;
  padding-left: 33px;
  font-size: 1.4rem;
  line-height: 2rem;
  color: #aab8c2;
  display: inline-block;
  height: 2rem;
  margin: 0 1em 0 0;
  text-decoration: none;
  vertical-align: middle; }
  .tweet__retweet:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 20px;
    background-position: 0px -3824px;
    width: 30px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0; }
  .tweet__retweet::before {
    transform: scale(1);
    transition: transform 0.1s 0s linear; }
  .tweet__retweet:focus, .tweet__retweet:hover {
    text-decoration: none; }
    .tweet__retweet:focus::before, .tweet__retweet:hover::before {
      transform: scale(1.2); }

.tweet__favorite {
  position: relative;
  padding-left: 23px;
  font-size: 1.4rem;
  line-height: 2rem;
  color: #aab8c2;
  display: inline-block;
  height: 2rem;
  margin: 0 1em 0 0;
  text-decoration: none;
  vertical-align: middle; }
  .tweet__favorite:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 20px;
    background-position: 0px -3784px;
    width: 20px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0; }
  .tweet__favorite::before {
    transform: scale(1);
    transition: transform 0.1s 0s linear; }
  .tweet__favorite:focus, .tweet__favorite:hover {
    text-decoration: none; }
    .tweet__favorite:focus::before, .tweet__favorite:hover::before {
      transform: scale(1.2); }

.tweet-info {
  text-align: center;
  text-transform: uppercase;
  color: #707a8e;
  margin: 0 1em; }
  .teaser-list__item .tweet-info {
    width: auto; }

.co--wwt3-twitter {
  background: #ece9e8; }
  .co--wwt3-twitter .co__main {
    padding-bottom: 1em;
    padding-top: 1em; }
    @media (min-width: 46.25em) {
      .co--wwt3-twitter .co__main {
        padding-bottom: 2em;
        padding-top: 2em; } }
  .co--wwt3-twitter .teaser-list {
    margin-left: 0;
    margin-right: 0; }
